.nav-flex {
  width: 100%;
  height: 4rem;
  background: var(--navbar-color);
  display: flex;
  align-items: center;
}

.heading {
  color: var(--navbar-heading-color);
  font-weight: 790;
  font-size: 2.01rem;
  margin-left: 2rem;
}

.alert-flex {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  margin-right: 7vw;
}

.heading:hover {
  color: #de0404;
  box-shadow: none;
}
